body {
    font-family: 'Lato', sans-serif;
    word-wrap:break-word;
}
section, footer {
    margin: 0 auto;
    display: block;
    max-width: 1050px;
}
/* HEADER */
header {
    background-color: #e7e7e7;
}
header h3 {
    font-size: 12px;
    margin: 3px 0 3px 0;
    letter-spacing: -.75px;
}
header h2 {
    font-size: 12px;
    margin: -7px 0 3px 0;
    letter-spacing: -1px;
}
.header-file-report {
    width: 80px;
    font-size: 12px;
    line-height: 16px;
    font-weight: bolder;
    text-align: center;
    white-space:normal;
    height: 34px;
    box-shadow: 1px 1px 1px #888888;
    margin-right: 75px;
    position: absolute;
    top: 15px;
    right: 5px;
}
.header-menu-button {
    background-color: #FFF;
    width: 60px;
    font-size: 12px;
    font-weight: bolder;
    text-align: center;
    position: absolute;
    top: 15px;
    right: 10px;
    height: 34px;
    line-height: 14px;
    box-shadow: 1px 1px 1px #888888;
}
.search-container  {
    background-color: #101010;
}
.search-container form {
    padding: 0 10px;
}
.search-input {
    border-radius: 8px !important;
}
.search-button {
    letter-spacing: -.25px !important;
}
.search-input-container {
    margin-right: 108px;
}
.statistics-container {
    border-bottom: 1px solid #000;
}
/* Welcome */
.welcome-banner {
    background: url(../images/welcome-splash.jpg) no-repeat;
    background-size: 100%;
    color: #FFF;
    padding: 10px;
    max-width: 1030px;
}
.welcome-banner h3 {
    font-size: 2rem;
}
.welcome-banner a {
    font-size: 30px;
    max-width: 20rem;
    white-space:normal;
    height: 75px;
    font-weight: bolder;
    box-shadow: 1px 1px 1px #000;
    border-radius: 8px;
}
.taglines {
    padding: 10px;
    border-bottom: 2px solid #ec212e;
    border-top: 2px solid #ec212e;
    max-width: 1030px;
}
.taglines strong {
    font-size: 2rem;
}
.corporate-advocacy h2 img {
    height: 30px;
    margin-bottom: -6px;
    padding: 0 5px 0 10px;
}
/* Main */
section.main-content {
    background-color: #e7e7e7;
    max-width: 1030px;
}
.main-content {
    padding: 20px 10px 30px 10px;
}
/* Featured */
.featured-slider {
    margin: 0 auto;
}
.featured-slide {
    display: none;
}
.featured-slide img {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
}
.featured-slide.active {
    display:block;
}
.featured-selector span {
    font-size: 30px;
    font-weight: bolder;
    cursor: pointer;
    line-height: 10px;
    margin-left: 5px;
}
.featured-selector span.active {
    color: #888888;
    cursor: default;
}
/* Footer */
footer {
    background-color: #e7e7e7;
}
footer h3 {
    color: #FFFFFF;
    padding: 10px;
    font-size: 2.5rem;
    margin-bottom: 0px;
}
footer ul {
    margin-bottom: 0px;
}
.social-icons {
    padding: 20px 0 10px;
    
}
.social-icons img {
    height: 64px;
    width: 64px;
}
.social-icons a {
    margin-right: 20px;
}
/* menu */
#overlay {
    position:fixed;
    top:0;
    left:0;
    background:rgba(0,0,0,0.95);
    z-index:5;
    width:100%;
    height:100%;
    display:none;
}
#menu {
    display:none;
    z-index: 10;
}
#menu ul {
    text-align: center;
    list-style:none;
    position: absolute;
    top: 60px;
    right: 10px;
    left: 10px;
    z-index: 10;
}
#menu ul>li a {
    display: block;
    text-align: left;
    color: #FFF;
    font-size: 2.0rem;
    text-decoration: none;
    padding: 5px;
    border: 1px solid #CCC;
    border-radius: 8px;
}
#menu button {
    z-index: 10;
    background-color: #000;
    color: #FFF;
    width: 60px;
    font-size: 12px;
    font-weight: bolder;
    text-align: center;
    position: absolute;
    top: 15px;
    right: 10px;
    height: 34px;
    line-height: 14px;
}
ul.sub-menu {
    margin-bottom: 0px;
}
ul.sub-menu li {
    padding: 5px 20px 10px 20px;
    border-bottom: 1px solid #515151;
    list-style:none;
    display: block;
    margin-bottom: 0px;
}
ul.sub-menu li.active {
    background-color: #CCC;
}
ul.sub-menu>li:before {
    color:#ed0000;
    content:"\25A0";
    font-size:20px;
    padding-right:10px;
    float: left;
    margin-top: -7px;
}
ul.sub-menu li a {
    color: #101010;
    text-decoration: none;
    display: block;
}
/* Common */
ul.red-dot {
    list-style:none;
}
ul.red-dot li {
    margin-bottom: .5rem;
}
.bubble {
    border: 1px solid #ed0000;
    padding: 3px;
    border-radius: 6px;
}
ul.red-dot li:before  {
    color:#ed0000;
    content:"\25A0";
    padding-right:10px;
    float: left;
    margin-top: -3px;
}
.dark-grey-bg {
    background-color: #515151;
    color: #FFFFFF;
}
.image-padder {
    margin: 10px;
}
.red {
    color: #ec212e;
}
.well {
    background-color: #FFFFFF;
    border-radius: 8px;
    padding: 10px;
    word-wrap: break-word;
    color: #000;
}
.red-well, .well {
    margin-bottom: 20px;
}
.red-well>div {
    background-color: #FFFFFF;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border: 1px solid #ec212e;
    padding: 10px;
}
.red-well>h2 {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #ec212e;
    color: #FFF;
    margin-bottom: 0px;
}
.section-title {
    font-size: 2.5rem;
    font-weight: bolder;
}
.error 
{
    background-color: #ec212e;
    font-weight: bolder;	
}
.validationError {
    padding: 5px;
}
.alert_success {
    background-color: #d6e9c6;
    padding: 10px;
    max-width: 1050px;
    text-align: center;
}
.alert_error {
    background-color: #ebccd1;
    padding: 10px;
    max-width: 1050px;
    text-align: center;
}
